package org.cs.mgr.setting.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.setting.model.SysAdvPosition;

/**
 * 
 * @ClassName: ISysAdvPositionService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:15
 */
public interface ISysAdvPositionService extends IBaseService<SysAdvPosition> {

	Pager getSysAdvPositions(Pager page);

	boolean delSysAdvPosition(Integer id);
	
	boolean addSysAdvPosition(SysAdvPosition sysAdvPosition);
	
	boolean updateSysAdvPosition(SysAdvPosition sysAdvPosition);
	
}
